<!DOCTYPE html>
<html>
<head>
	<title>ESTAS EN UNA PAGINA DE PRUEBA</title>
</head>
<body>
<section>
	<img src="http://www.alephpublicidad.com/wp-content/uploads/2014/10/programador.jpg">
	<ul>
		<li>1</li>
		<li>2</li>
		<li>3</li>
		<li>4</li>
	</ul>
</section>
<section>
	<ol>
		<li>.</li>
		<li>.</li>
		<li>.</li>
		<li>.</li>
	</ol>
</section>

</body>
</html>